unit tvTrendWin;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls;

type
  TtvTrendWinForm = class(TForm)
    Edit1: TEdit;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  tvTrendWinForm: TtvTrendWinForm;

implementation

{$R *.dfm}

end.
